Subject: Re: [regext] I-D Action: draft-hollenbeck-regext-rfc7482bis-02.txt

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 4 May 2020 16:04:09 +0000

Getting back to enqueued comments...

> -----Original Message-----
> From: regext <[email-masked]> On Behalf Of Patrick Mevzek
> Sent: Thursday, February 6, 2020 11:39 AM
> To: [email-masked]
> Subject: [EXTERNAL] Re: [regext] I-D Action: draft-hollenbeck-regext-
> rfc7482bis-02.txt
>
> Hello Scott,
>
> On Thu, Feb 6, 2020, at 10:45, Hollenbeck, Scott wrote:
> > This version of the document completes the updates for all known
> > clarifications and corrections. We may still want to add
> > implementation status information, so if you're an RDAP client
> > implementor and you'd like to help move this along your input would be
> greatly appreciated.
>
> I was under the impression, but I may be wrong, that "bis" documents
> should/can have a section clearly outlining the differences they bring from
> the original RFC they are a bis on, so that an implementer can see
> immediately which area have changes. Is this not useful there or not
> relevant? Or will that happen maybe later?

The documents already have a "Change Log" section, but I'll change that to "Changes from RFC 748X" to be clear about the changes.

> As for implementations, I guess I could add data about the RDAP client one
> from work, (and hence many deployment experiences similar to what is
> outlined in
> draft-blanchet-regext-rdap-deployfindings)
> as I have not being able yet to release anything for my own free one under
> free time.
> But not sure it would add value to the document. We can discuss that
> separately.

If have space set up on the WG wiki where people can add information about their implementations that I can pull into the documents. Look here:

https://trac.ietf.org/trac/regext/wiki/rdapfeaturetables

Please add info as you see fit.

Scott